GET /result

twinehealth.com

Summary: List patient health results
Operation ID: fetchPatientHealthResults
Auth: unknown
Description

Get a list of patient health results.

Parameters (11)

filter[actions] (string, query, optional)

A comma-separated list of action identifiers

filter[created_at] (string, query, optional)

The start (inclusive) and end (exclusive) dates are ISO date and time strings separated by `..`. Example for results created in November 2017 (America/New_York): `filter[created_at]=2017-11-01T00:00:00-04:00..2017-12-01T00:00:00-05:00`

filter[end_at] (string, query, optional)

Filter results that occurred before the passed ISO date and time string

filter[patient] (string, query, required)

Filter the patient health results for a specified patient

filter[start_at] (string, query, optional)

Filter results that occurred after the passed ISO date and time string

filter[threads] (string, query, optional)

A comma-separated list of thread identifiers

filter[updated_at] (string, query, optional)

The start (inclusive) and end (exclusive) dates are ISO date and time strings separated by `..`. Example for results updated in November 2017 (America/New_York): `filter[updated_at]=2017-11-01T00:00:00-04:00..2017-12-01T00:00:00-05:00`

page[after] (string, query, optional)

Page cursor

page[limit] (integer, query, optional, default: 50)

Page limit

Constraints: {'minimum': 0}

page[number] (integer, query, optional, default: 1)

Page number

page[size] (integer, query, optional, default: 10)

Page size

Constraints: {'minimum': 0, 'maximum': 50}

No probe data for this endpoint yet.